import 'package:flutter/cupertino.dart';
import 'package:gap/gap.dart';
import 'package:krow/core/presentation/styles/kw_text_styles.dart';
import 'package:krow/core/presentation/styles/theme.dart';

class CreateEventTitleWidget extends StatelessWidget {
  const CreateEventTitleWidget({super.key});

  @override
  Widget build(BuildContext context) {
    return Column(
      crossAxisAlignment: CrossAxisAlignment.start,
      children: [
        const Gap(8),
        const Text('Create Your Event', style: AppTextStyles.headingH1),
        const Gap(8),
        Text(
          'Bring your vision to life! Share details, set the stage, and connect with your audience—your event starts here.',
          style:
              AppTextStyles.bodyMediumReg.copyWith(color: AppColors.blackGray),
        ),
        const Gap(24),
      ],
    );
  }
}
